services:
  liquibaseInitContainerMS:
    replicaCount: 1
    port: '8080'
    image: sampleproject-v.1
    tag: 'latest'
    limits:
      memory: "2000M"
  mysql:
    replicaCount: 1
    port: '3306'
    image:  mysql
    tag: '5.7.32'
    limits:
      memory: "800M"
